package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecatalogdetail;
import com.qsoft.rs.sincoar.dto.TgenecatalogdetailDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecatalogdetailMapper {

    TgenecatalogdetailMapper INSTANCE = Mappers.getMapper(TgenecatalogdetailMapper.class);

    Tgenecatalogdetail getEntidad(TgenecatalogdetailDTO tgenecatalogdetail);

    TgenecatalogdetailDTO getDto(Tgenecatalogdetail tgenecatalogdetail);

}